
.fabric-issue { padding: 50px 0;}
.fabric-issue__title { font-size: 32px; text-align: center; font-weight: 500;color:#111;}
.fabric-issue__inner__subtitle { font-weight: 400; font-size: 16px; text-align: center; max-width: 60%; margin: 5px auto 0;}
.fabric-issue__block { display: flex; align-items: stretch; margin-bottom: 50px; margin-top: 20px;}
.fabric-issue__content { display: flex; flex-direction: column; width: 50%; padding: 0 30px;}
.fabric-issue__img { position: relative; width: 66%; margin:  0 auto;}
.fabric-issue__img::before { content: ""; padding-bottom: 47%; display: block; }
.fabric-issue__img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain; object-position: center center; }
.fabric-issue__body { display: flex; flex-direction: column; margin-top: 32px; align-items: center;}
.fabric-issue__body-title { margin-bottom: 5px; font-size: 20px; font-weight: 500; color: #111;}
.fabric-issue__text { font-size: 16px; font-weight: 400; color: #222; text-align: center;}

.fabric-issue__wrapper { display: flex; align-items: stretch;}
.fabric-issue__left { display: flex; flex-direction: column; width: 55%; padding: 30px; box-shadow: 0px 44px 124px rgba(141, 153, 174, 0.2); border-radius: 30px;}
.fabric-issue__left-text { font-size: 16px; color: #333; margin-top: 20px;}
.fabric-issue__right-title {font-size: 24px;font-weight: 500;color:#111;}
.fabric-issue__right { width: 45%; padding-top: 40px; padding-left: 50px;}
.fabric-issue__right-text { font-size: 16px; color: #333;}
.fabric-issue__right-text {margin-top: 16px;}
.fabric-issue__right-img { transform: translateX(-90px);}

.fabric-practical { padding: 0 0 120px;}
.fabric-practical__title { text-align: center;font-size: 32px; font-weight: 500;  color: #111;margin-bottom: 0;padding-bottom: 0}
.fabric-practical__list { margin-top: 20px; display: flex; gap: 20px;}
.fabric-practical__item { width: calc(100% / 3); display: flex; flex-direction: column; box-shadow: 0px 44px 124px rgba(141, 153, 174, 0.2); border-radius: 30px; color: #626262; padding: 39px 30px;}
.fabric-practical__item-img { margin-bottom: 30px; position: relative; width: 100%;}
.fabric-practical__item-img  img {max-width: 100%; height: auto; object-fit: contain;}
/*.fabric-practical__item-img::before { content: ""; padding-bottom: 30%; display: block;}*/
/*.fabric-practical__item-img img { position: absolute; top: 0; left: 0 ; width: 100%; height: 100%; object-fit: contain;}*/
.fabric-practical__item-text { font-size: 14px; color:#333}
.fabric-practical__item-text + .fabric-practical__item-text { margin-top: 16px;}


.fabric-choose { }
.fabric-choose__title { max-width: 40%; margin: 0 auto;}
.fabric-choose__block {display: flex; align-items: center; margin-top: 60px; color: #626262;}
.fabric-choose__left { text-align: right; display: flex; flex-direction: column; width: 25%;}
.fabric-choose__left-text { font-size: 16px;}
.fabric-choose__left-text + .fabric-choose__left-text { margin-top: 16px;}
.fabric-choose__left-center { width: 50%; padding:  0 50px; position: relative;}
.fabric-choose__left-center::before { content: ""; padding-bottom: 85%; display: block;}
.fabric-choose__left-center img { position: absolute; top: 0; left: 0 ; width: 100%; height: 100%; object-fit: contain;}
.fabric-choose__left-right { width: 25%; }
.fabric-choose__left-btn  { border: none; cursor: pointer; position: absolute; transform: translate(-50%, -50%); z-index: 2; top: 50%; left: 50%; background: transparent; width: 95px;display: block; }
.fabric-choose__left-btn:hover img { scale: 1.05;  }
.fabric-choose__left-btn::before { content: ''; padding-bottom: 100%; display: block;}
.fabric-choose__left-btn img  {z-index: 2; transition: scale 300ms; position: absolute; top: 0;left: 0; width: 100%; height: 100%; object-fit: contain; object-position: center center; }

.fabric-installing { margin-bottom: 20px;}
.fabric-installing__title { font-size: 32px; font-weight: 500; text-align: center; color: #111; margin-bottom: 20px;margin-top:0;padding: 0}
.fabric-installing__inner-span { font-size: 35px;text-align: center; color: #1c1c23; display: block; }
.fabric-installing__list { display: flex; align-items: stretch; justify-content: center; flex-wrap: wrap; gap: 40px; margin-top: 30px; }
.fabric-installing__item { flex-grow: 1;padding: 1px; height: 100%; background: linear-gradient(180deg, rgba(141, 153, 174, 0) 6.3%, #8D99AE 100%); width: calc(100% / 2 - 40px); display: flex; flex-direction: column; border-radius: 160px 160px 40px 40px;}
.fabric-installing__item:last-child{ flex-grow: 0;}
.fabric-installing__body { display: flex; flex-direction: column; padding: 30px 40px;}
.fabric-installing__body-title { font-size: 20px; margin-bottom: 20px; color: #1c1c23; text-align: center;}
.fabric-installing__body-description { text-align: center; }
.fabric-installing__img { position: relative;}
.fabric-installing__img::before { content: ''; padding-bottom: 58%; display: block;}
.fabric-installing__img img {  position: absolute; top: 0;left: 0; width: 100%; height: 100%; object-fit: contain; object-position: center center; }

.fabric-installing__item-inner { background: #fff; border-radius: 159px 159px 39px 39px;}


.fabric-end { padding: 120px 0; position: relative;}

.fabric-end__title { font-weight: 500; }
.fabric-end__content { margin-top: 40px;}
.fabric-end__content { display: flex; justify-content: space-between;}
.fabric-end__box { position: relative; width: 45%; }
.fabric-end__box::before { content: ""; padding-bottom: 60%; display: block;  }
.fabric-end__box img  {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain; object-position: center; }
.fabric-end__inner { position: relative; z-index: 2;}

.fabric-form { z-index: 3; position: relative;}
.fabric-form__inner { padding: 60px 70px; border-radius: 80px; background: #fff;}
.fabric-form__title { text-align: center; font-weight: 500; font-size: 30px; margin-bottom: 40px;}
.fabric-form__subtitle { color: #626262; font-size: 16px; margin-bottom: 40px; text-align: center;}
.fabric-form__block { display: flex;}
.fabric-form__block-text {font-size: 18px; color: #333;}
.fabric-form__icons { display: flex; width: 100%; }
.fabric-form__icon { font-size: 18px; color: #393E48; text-decoration: none; flex-grow: 1; display: flex; gap: 10px; align-items: center; justify-content: center; padding: 0 34px; border: 1px solid #8D99AE; border-radius: 66px;}
.fabric-form__icon i { font-size: 24px; padding: 4px; color: #fff; border-radius:6px;}
.fabric-form__icon i.fa-whatsapp { background: #5bf977; }
.fabric-form__icon i.fa-telegram { background: #32a9dd; }
.fabric-form__icon i.fa-vk { background: #507299; }
.fabric-form__icon i.fa-instagram { background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); }
.fabric-form__icon:hover { background: #f0f0f0;}
.fabric-form__icon + .fabric-form__icon { margin-left: 10px;}
.fabric-form__btn {border: none; font-size: 20px; color: #fff; font-weight: 500; padding: 0 30px; height: 80px; float: unset; margin: 40px auto 0; display: block; background: radial-gradient(67.62% 263.14% at 91.37% 100%, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%), #F73149;}

.fabric-end__bg { background-image: url("/media/images/tkanivie/bg-end.webp"); background-repeat: no-repeat; background-size: cover; background-position: 0 90%;}

/*fabric-end__bg*/
.fabric-end::before { }
.fabric-end__bg { position: absolute; inset: 0;}
.fabric-end__bg > img { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; object-fit: cover; object-position: center center; }
/*.fabric-end__bg::before { content: ""; padding-bottom: 100%; display: block;}*/
.fabric-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    justify-content: center;
    align-items: center;
}

.fabric__modal-content {
    background: #fff;
    padding: 20px;
    position: relative;

}

.close {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    font-size: 40px;
}





































